@use "../abstracts" as *; //Importujemy Abstrakt

.gpa-box {
  grid-area: gpa;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.gpa {
  font-size: 0;
  color: var(--grey-300);
  &_icon {
    width: 0.8em;
    height: 0.8em;
    margin-right: 0.2em;
  }

  &_value {
    display: inline-flex;
    justify-content: center;
    align-items: center;

    font-weight: 700;
    line-height: 1;
  }
}
